Subject: Re: bug#60056: [PATCH RFC 1/6] build: Add gnu-build-system v2.

From: zimoun <[email-masked]>
Date: Sat, 17 Dec 2022 12:53:26 +0100

Hi Maxim,

On Thu, 15 Dec 2022 at 23:56, Maxim Cournoyer <[email-masked]> wrote:

> OK.  I've used the etc/teams.scm script output to CC the core team
> members.  Hopefully it helped to ping them (did it for you?).

Maybe something is wrong with my config, but I am not able to find these
messages where I am CC.

Well, it is holidays in France (yeah, we have a lot ;-)) so I will not
be able to give a look before January – although, I am not convinced
that my comments would be useful.

Cheers,
simon